
.japanese-banner{
  position:relative;
  float: left;
  background:#eeeeee url(images/japanese/title-bg.gif) no-repeat; 
  font-weight:normal;
  width:980px;
  line-height:140%;
border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
  margin: 0px 0px 18px 0px;
  padding: 0px;
  overflow: hidden;
}

.japanese-banner2{
  position:relative;
  float: left;
  background:#eeeeee url(images/japanese/japanese-banner2-bg.gif); 
  font-weight:normal;
  width:980px;
  line-height:140%;
border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
  margin: 0px 0px 18px 0px;
  padding: 0px;
  overflow: hidden;
}
.japanese-blurb{
  position:relative;
  float: left;
  color:#ffffff;
  background-color:#000000; 
  font-weight:normal;
  width:390px;
  line-height:140%;
border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	-khtml-border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
  margin: 0px;
  padding:20px;
  overflow: hidden;
}

.japanese-blurb2{
  float: left;
  color:#333333;
  font-weight:normal;
  width:510px;
  line-height:140%;
  margin: 0px 0px 0px 0px;
  padding:20px;

}

.japanese-blurb2 a{
   font-weight:bold;
}

.japanese-blurb2 a:hover{
   text-decoration:underline;
}

.submission-button {
  display:block;
  width:390px;
  padding:30px 0px 30px 0px;
  text-align:center;
  color:#333333;
  background-color:#ffffff; 
  font-weight:normal;
    font-family: century gothic, 'Carme',  arial, helvetica, sans-serif;
  font-size: 20px;
  font-weight:normal;
  text-transform:uppercase;
  line-height:140%;
border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.submission-button:hover {
 
  color:#ffffff;
  background-color:#b82025; 
 
}
.japanese-video{
  position:relative;
  float: right;
  color:#ffffff;
  background-color:#ed1c24; 
  font-weight:normal;
  
  line-height:140%;
border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	-khtml-border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
  margin: 0px;
  padding:10px;
  overflow: hidden;
}

h4.japanese-title-small { 
padding: 0;
margin:0;
margin-bottom:4px;
  font-family: century gothic, 'Carme',  arial, helvetica, sans-serif;
  font-size: 20px;
  font-weight:normal;
  text-transform:uppercase;

}

.japanese-blurb2 ul{
     list-style-type:disc;
	 margin:20px 0px 20px 10px;
	 
}

.japanese-blurb2 ul li {
list-style-type:disc;
    margin:0px 0px 10px 10px;
}

.japanese-film-div{
  position:relative;
  float: left;
  background-color:#eeeeee; 
  font-weight:normal;
  width:290px;
  min-height:670px;
  line-height:140%;
border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
  margin: 0px 18px 18px 0px;
  padding-top:0px;
  padding-left:12px;
  padding-right:12px;
  padding-bottom: 12px;
  overflow: hidden;
}

.japanese-image{

  background-color:#eeeeee; 
  font-weight:normal;
  width:290px;
  margin: 0px 0px 12px 0px;
 
}

h4.japanese-title { 
padding: 0;
margin:0;
text-indent:12px;
margin-left:-12px;
margin-right:-12px;
margin-bottom:10px;
  font-family: century gothic, 'Carme',  arial, helvetica, sans-serif;
  font-size: 18px;
  font-weight:normal;
  text-transform:uppercase;
  color:#ffffff;
  background: #ed1c24;
  line-height: 34px;
  -moz-border-radius-topright:4px;
  border-top-right-radius:4px;
  -moz-border-radius-topleft:4px;
  border-top-left-radius:4px;

}

.japanese-date{ 
float:right;
position:absolute;
display:inline;
bottom:12px;
right:12px;
padding: 5px 10px 5px 10px;
margin:0;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color:#ffffff;
  background:#000000;
border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
}

a.japanese-ticket{ 
float:left;
position:absolute;
display:inline;
bottom:12px;
left:12px;
padding: 5px 10px 5px 10px;
margin:0;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color:#ffffff;
  background:#ed1c24;
border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
}

a.japanese-ticket:hover{ 

  color:#ffffff;
  background:#990000;
}


a.japanese-ticket-normal{ 
display:inline-block;
padding: 5px 10px 5px 10px;
margin: 10px 0px 20px 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color:#ffffff;
  background:#ed1c24;
border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
}

a.japanese-ticket-normal:hover{ 

  color:#ffffff;
  background:#990000;
}





